<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <nav>
            <a href="">HTML</a>
            <a href="">CSS</a>
            <a href="">JavaScript</a>
            <a href="">Python</a>
        </nav>
    </body>
</html>